#include "CS_Item_GhostFire.h"

CS_Item_GhostFire::CS_Item_GhostFire()
{
	ani.png = L"CS_CaveStoryMod";
	ani.sprite_index = L"item_ghostfire";
}

std::shared_ptr<Entity> CreateCS_Item_GhostFire()
{
	return std::make_shared<CS_Item_GhostFire>();
}
